<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Top Bugs de Videojuegos</title>
		<link rel="icon" type="image/ico" href="favicon.ico" />
	</head>

	<body style="display: table; margin: 0 auto;">
<div style="border:3px solid black; background-color:#A6FF00;">
		        <div>
		<div style="font-style: oblique; text-decoration: underline; text-align: center;">
			<h1>Top Bugs de Videojuegos</h1>
		</div>
		<div style="float:left; height:40%; width:25%;	border-right: 1px solid black; border-bottom: 1px solid black; border-top: 1px solid black;">
			<h3>Listado juegos:</h3>
		<ol>
			<li>Pokemon</li>
			<img src="Enlaces/pokemon.jpg" width="248" height="248">
			<br />
			<li>Mortal Kombat</li>
			<img src="Enlaces/mortalkombat.jpg" width="248" height="248">
			<br />
			<li>PES 2010</li>
			<img src="Enlaces/pes2010.jpg" width="248" heigth="248">
			<br />
			<li>GTA IV</li>
			<img src="Enlaces/GTA.jpg" width="248" heigth="248">
			<br />
			<li>Super Mario Bros</li>
			<img src="Enlaces/mariobros.jpg" width="248" heigth="248">
		</ol></div>
     		<div id="centro">

	<p><h2>Bug</h2>
	Del inglés bug (bicho), en referencia a un error causado por un bicho que se introdujo en un ordenador en los años 40, causando errores en su funcionamiento.

Un bug es un error de programación en un juego, que afecta negativamente a su funcionamiento. Según su grado de influencia, pueden impedir progresar en el juego a partir de un punto o directamente no permitir ejecutarlo.
</p>
<p style="text-align: center;">--- Empezamos con los bugs de esta lista ---</p>
	<br />
			<table style="position:relative; margin-left:auto; margin-right:auto;	border: 1px solid black;">
	  <tr>
	    <td>Nº 1</td>
	    <td>Pokemon</td>
	  </tr>
	  <tr>
	    <td>Nº 2</td>
	    <td>Mortal Kombat 3</td>
	  </tr>
	  <tr>
	    <td>Nº 3</td>
	    <td>Pro Evolution Soccer 2010</td>
	  </tr>
	<tr>
	    <td>Nº 4</td>
	    <td>Grand Thef Auto 4</td>
	  </tr>
	  <tr>
	    <td>Nº 5</td>
	    <td>Super Mario Bros (NES)</td>
	  </tr>
	</table>
<br />
<p><h2>Top 5: Mario Bros para la NES.</h2></p>
<br />
<p>Donde se descubre como acceder a unos niveles creados y que nunca fueron publicados en el juego.</p>

<center><iframe width="420" height="315" src="https://www.youtube.com/embed/PI-fjh4e3cQ" frameborder="0" allowfullscreen></iframe></center>

<h2>Top 4: Grand Thef Auto 4</h2></p>
<br />
<p>Vemos como en este bug, este columpio que se ve en el video, tiene la fuerza de lanzar un coche por los aires</p>
<center><iframe width="560" height="315" src="https://www.youtube.com/embed/rGGbHceb2Nk" frameborder="0" allowfullscreen></iframe></center>

<h2>Top 3: Pro Evolution Soccer 2010</h2></p>
<br />
<p>Como se ve en este video, el jugador, en este caso Cristiano Ronaldo, </p>
<center><iframe width="560" height="315" src="https://www.youtube.com/embed/u9nUdTxIqFw" frameborder="0" allowfullscreen></iframe></center>

<h2>Top 2: Mortal Kombat 3</h2></p>
<br />
<p>En este video se ve como el jugador Scorpion (el que empieza a la izquierda) que tiene el color del traje en amarillo, sale con el color rojo, mas tarde gracias a este bug crearon un jugador llamado ErMarc, que se refiere a Error de Macros. </p>
<center><iframe width="420" height="315" src="https://www.youtube.com/embed/Y_RsMJY8zns" frameborder="0" allowfullscreen></iframe></center>

<h2>Top 1: Pokemon Azul</h2></p>
<br />
<p>Aquí podremos comprobar como una combinación de acciones nos llevara a un fallo en el codigo, haciendo que nos salga un pokemon el cual no esta en la lista de numeros de la pokedex.</p>
<center><iframe width="420" height="315" src="https://www.youtube.com/embed/-tOyBahKkbk" frameborder="0" allowfullscreen></iframe></center>
	</div>
</div>
   	</body>

</html>
